Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85844 - CD is not written with supplied volume label
Summary: CD is not written with supplied volume label
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus-cd-burner
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 05:23 UTC by Michael Wardle
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 10:06:03 UTC


Attachments (Terms of Use)

Description Michael Wardle 2003-03-09 05:23:35 UTC
Description of problem:
When burning a CD using the "burn:///" protocol in Nautilus,
a prompt is given to specify the volume of the CD.  When I
specified the volume "GTA Classic", the recorded CD's volume
was "CDROM".

Version-Release number of selected component (if applicable):
As supplied with Red Hat 8.0.94 (Phoebe 3)

How reproducible:
Only tried once

Comment 1 Alexander Larsson 2003-03-11 14:22:40 UTC
Hmmm. I don't think i ever tested that.

Comment 2 Alexander Larsson 2003-04-22 06:24:25 UTC
It was using -A instead of -V. This has been fixed in gnome cvs, and will get
into red hat the next time we update.


Comment 3 Alexander Larsson 2003-05-27 10:06:03 UTC
fixed in 0.4.2



Note You need to log in before you can comment on or make changes to this bug.